=== debian/changelog ===
emperor (1.0.3+ds-7) unstable; urgency=medium

  * Team upload.
  * Section: python
  * DEP3
  * Add upstream patch fpr pandas 1.5 compatibility
    Closes: #1024820
  * Drop unused lintian-overrides
  * Fix description

 -- Andreas Tille <tille@debian.org>  Thu, 26 Jan 2023 07:54:27 +0100

emperor (1.0.3+ds-6) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.6.2 (routine-update)
  * Ignoring the test is no solution to become buildable with pandas 1.5

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 07:33:05 +0100

emperor (1.0.3+ds-5) UNRELEASED; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 07:03:30 +0100

emperor (1.0.3+ds-4) unstable; urgency=medium

  * Team Upload.
  * Add skip-not-installable restriction
  * Move skbio to depends

 -- Nilesh Patra <nilesh@debian.org>  Mon, 12 Sep 2022 22:45:56 +0530

emperor (1.0.3+ds-3) unstable; urgency=medium

  [ Mohammed Bilal ]
  * Team upload.
  * Add autopkgtests
  * add lintian override
  * routine-update: Standards-Version: 4.6.1
  * routine-update: Remove trailing whitespace in debian/changelog
  * Update renamed lintian tag names in lintian overrides.

  [ Nilesh Patra ]
  * d/salsa-ci.yml: Disable i386 build due to skbio being uninstallable

 -- Mohammed Bilal <mdbilal@disroot.org>  Fri, 26 Aug 2022 22:02:44 +0530

emperor (1.0.3+ds-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload
  * Remove inactive uploaders

 -- Andreas Tille <tille@debian.org>  Wed, 17 Nov 2021 07:39:43 +0100

emperor (1.0.3+ds-1) unstable; urgency=medium

  [ Liubov Chuprikova ]
  * Initial release (Closes: #843022)

  [ Steffen Moeller ]
  * Bumped to latest upstream version
  * Standards-Version: 4.6.0
  * Tests are fine with PYTHONPATH set.
  * Changed repacksuffix from +dfsg to +ds
  * depend on libjs-qunit

  [ Routine-Update ]
  * debhelper-compat 13
  * Secure URI in copyright format
  * Add salsa-ci file
  * Rules-Requires-Root: no
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Steffen Moeller <moeller@debian.org>  Sun, 26 Sep 2021 21:14:28 +0200
