=== debian/control ===
Source: emperor
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>,
           Steffen Moeller <moeller@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-bootstrap-theme,
               python3-numpydoc,
               python3-numpy <!nocheck>,
               python3-pandas <!nocheck>,
               python3-skbio <!nocheck>,
               python3-future <!nocheck>,
               python3-click <!nocheck>,
               jsdoc-toolkit <!nocheck>,
               python3-notebook <!nocheck>,
               python3-pytest <!nocheck>,
               libjs-qunit <!nocheck>
Standards-Version: 4.6.2
Homepage: https://biocore.github.io/emperor/
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/med-team/emperor
Vcs-Git: https://salsa.debian.org/med-team/emperor.git

Package: python3-emperor
Architecture: all
Secction: python
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-numpy,
         python3-scipy,
         python3-click,
         python3-pandas,
         python3-jinja2,
         python3-future,
         python3-skbio,
         libjs-jquery-ui
Description: visualizing high-throughput microbial community data
 Emperor is an interactive next generation tool for the analysis,
 visualization and understanding of high throughput microbial
 ecology datasets.
 .
 Due to its tailor-made graphical user interface, delving into a new
 dataset to elucidate the patterns hidden in the data, has never been
 easier. Emperor brings a rich set of customizations and modifications
 that can be integrated into any QIIME or scikit-bio compliant dataset;
 with lightweight data files and hardware accelerated graphics,
 constitutes itself as the state of the art for analyzing N-dimensional
 data using principal coordinates analysis.

Package: python3-emperor-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends},
         ${misc:Depends},
         libjs-bootstrap,
         libjs-jquery
Multi-Arch: foreign
Description: visualizing high-throughput microbial community data (coc)
 Emperor is an interactive next generation tool for the analysis,
 visualization and understanding of high throughput microbial
 ecology datasets.
 .
 Due to its tailor-made graphical user interface, delving into a new
 dataset to elucidate the patterns hidden in the data, has never been
 easier. Emperor brings a rich set of customizations and modifications
 that can be integrated into any QIIME or scikit-bio compliant dataset;
 with lightweight data files and hardware accelerated graphics,
 constitutes itself as the state of the art for analyzing N-dimensional
 data using principal coordinates analysis.
 .
 This package provides the documentation for python3-emperor.
