## emperor 1.0.4%2Bds

=== debian/watch ===
version=4
opts="uversionmangle=s/-beta/~beta/,repacksuffix=+ds,dversionmangle=auto,repack,compression=xz" \
   https://github.com/biocore/emperor/tags .*/v?(\d\S+)\.tar\.gz
