## emperor 1.0.4+ds

=== debian/changelog ===
emperor (1.0.4+ds-2) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from node-jsdoc2 in BD. Closes: #1116731.
  * d/control: Drop "Rules-Requires-Root: no", already the default.
  * d/control: Drop "Priority: optional", already the default.
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Mon, 06 Oct 2025 13:50:00 +0200

emperor (1.0.4+ds-1) unstable; urgency=medium

  * Team Upload
  * Ack NMU
  * New upstream version 1.0.4+ds
  * Add an explicit runtime dependency on python3-pkg-resources
  * Refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Fri, 21 Feb 2025 21:54:15 +0100

emperor (1.0.3+ds-9.1) unstable; urgency=medium

  * Non-maintainer upload
  * Move from jsdoc-toolkit to node-jsdoc2 (Closes: #1074593)

 -- Bastian Germann <bage@debian.org>  Mon, 01 Jul 2024 18:07:00 +0000

emperor (1.0.3+ds-9) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix FTBFS with pandas 2.0 (Closes: #1050144)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 04 Feb 2024 16:18:31 +0530

emperor (1.0.3+ds-8) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * Remove extraneous dependency on python3-future
    Closes: #1058565

  [ Andreas Tille ]
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Fix test

 -- Andreas Tille <tille@debian.org>  Fri, 15 Dec 2023 22:10:49 +0100

emperor (1.0.3+ds-7exp1) experimental; urgency=medium

  * Team upload
  * Build against scipy 1.10 and skbio in experimental
    Closes: #1029689
  * Fix typo in d/control: Section
  * Respect nocheck in DEB_BUILD_OPTIONS
  * Silence lintian about fonts

 -- Andreas Tille <tille@debian.org>  Thu, 26 Jan 2023 13:57:41 +0100
