=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>,
            Steffen Moeller <moeller@debian.org>
 Section: science
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
                python3-sphinx,
@@ -13,31 +12,29 @@
                python3-numpydoc,
                python3-numpy <!nocheck>,
                python3-pandas <!nocheck>,
-               python3-skbio <!nocheck>,
-               python3-future <!nocheck>,
+               python3-skbio (>= 0.5.8-2exp1~) <!nocheck>,
                python3-click <!nocheck>,
-               jsdoc-toolkit <!nocheck>,
+               node-jsdoc2,
                python3-notebook <!nocheck>,
                python3-pytest <!nocheck>,
                libjs-qunit <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://biocore.github.io/emperor/
-Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/med-team/emperor
 Vcs-Git: https://salsa.debian.org/med-team/emperor.git
 
 Package: python3-emperor
 Architecture: all
-Secction: python
+Section: python
 Depends: ${python3:Depends},
          ${misc:Depends},
          python3-numpy,
-         python3-scipy,
+         python3-scipy (>= 1.9),
          python3-click,
          python3-pandas,
+         python3-pkg-resources,
          python3-jinja2,
-         python3-future,
-         python3-skbio,
+         python3-skbio (>= 0.5.8-2exp1~),
          libjs-jquery-ui
 Description: visualizing high-throughput microbial community data
  Emperor is an interactive next generation tool for the analysis,
