=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,10 @@
 
 export PYBUILD_BEFORE_INSTALL=rm -rvf {build_dir}/emperor.egg* \
 	{build_dir}/site.py {build_dir}/easy-install.pth \
-	{build_dir}/f* {build_dir}/pasteurize {build_dir}/*.py
+	{build_dir}/f* {build_dir}/*.py {build_dir}/numpy-config
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_installdocs:
 	dh_installdocs
@@ -29,12 +29,14 @@
 	fi
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	if [ ! -d tests/javascript_tests/qunit/ ]; then \
 		mkdir tests/javascript_tests/qunit ; \
 		cd tests/javascript_tests/qunit/ && ln -s /usr/share/javascript/qunit/qunit.css qunit-min.css \
 		                                 && ln -s /usr/share/javascript/qunit/qunit.min.js qunit-min.js ; \
 	fi
 	PYTHONPATH=.pybuild/`find .pybuild -name cpython3*_emperor -type d|head -n 1`/build pytest-3
+endif
 
 override_dh_auto_clean:
 	dh_auto_clean
