=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
	 python3-all,
	 python3-click,
         python3-notebook,
         python3-pytest,
Restrictions: allow-stderr, skip-not-installable
