## emperor 1.0.5%2Bds

=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,7 @@
 %:
 	dh $@ --with sphinxdoc --buildsystem=pybuild
 
-override_dh_installdocs:
-	dh_installdocs
+execute_after_dh_installdocs:
 	p="debian/python3-emperor-doc/usr/share/doc/python3-emperor/jsdoc" ; \
 	if [ -d "$$p" ]; then \
 	  echo "I: Removing date from jsdoc signature line for reproducible builds in $$p" ; \
@@ -38,8 +37,7 @@
 	PYTHONPATH=.pybuild/`find .pybuild -name cpython3*_emperor -type d|head -n 1`/build pytest-3
 endif
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	cd $(CURDIR)/doc && make clean
 	rm -fr tests/javascript_tests/qunit
 	# since packaging seems problematic
