## emperor 1.0.5+ds

=== debian/changelog ===
emperor (1.0.5+ds-1) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.3, no more change needed
  * New upstream version 1.0.5+ds
  * Drop dependency on python3-pkg-resources
  * Refresh python3.12,patch
  * Drop pandas-2.patch, applied upstream
  * Rewrite d/rules with newer & shorter syntax

 -- Alexandre Detiste <tchet@debian.org>  Sun, 11 Jan 2026 16:40:14 +0100
